{% extends "base.html" %}
{% from "_macros.html" import render_field_with_errors, render_field %}

{% block content %}
{% include "security/_messages.html" %}
<h1>{{ _fsdomain('Resend confirmation instructions') }}</h1>
<form action="{{ url_for_security('send_confirmation') }}" method="POST" name="send_confirmation_form">
  {{ send_confirmation_form.hidden_tag() }}
  {{ render_field_with_errors(send_confirmation_form.email) }}
  {{ render_field(send_confirmation_form.submit) }}
</form>
{% endblock %}
